/*
    Skin Name: Skin 4
*/
@import url("../parallelus-vellum/style-skin-4.css");

.full-width-left #masthead, .full-width-left .masthead-vertical-bg{
	background:#fff;
	opacity:1;
	}
	
p{
	line-height:1.5em;
	font-size:.9em;
	}

.page_title .entry-content h2{
	margin:0;
	padding:0;
	color:#736c68;
	}		